import { p as promiseResolve, b as bootstrapLazy } from './index-d3a1624b.js';
export { s as setNonce } from './index-d3a1624b.js';
import { g as globalScripts } from './app-globals-0f993ce5.js';

/*
 Stencil Client Patch Browser v4.22.1 | MIT Licensed | https://stenciljs.com
 */
var patchBrowser = () => {
  const importMeta = import.meta.url;
  const opts = {};
  if (importMeta !== "") {
    opts.resourcesUrl = new URL(".", importMeta).href;
  }
  return promiseResolve(opts);
};

patchBrowser().then(async (options) => {
  await globalScripts();
  return bootstrapLazy([["my-logo",[[1,"my-logo",{"fill":[1],"stroke":[1],"opacity":[2],"size":[2]}]]]], options);
});
